<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanshanshan_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1078,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1694,0},{154,170}}</string>
                <key>offset</key>
                <string>{26,-27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,167},{154,170}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1540,0},{154,170}}</string>
                <key>offset</key>
                <string>{26,-27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,167},{154,170}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1386,0},{154,170}}</string>
                <key>offset</key>
                <string>{26,-27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,167},{154,170}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1232,0},{154,170}}</string>
                <key>offset</key>
                <string>{26,-27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,167},{154,170}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{770,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{154,174}}</string>
                <key>offset</key>
                <string>{26,-25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,163},{154,174}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,0},{154,172}}</string>
                <key>offset</key>
                <string>{26,-26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,165},{154,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet60.pvr.ccz</string>
            <key>size</key>
            <string>{1848,174}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:bdd12fd091e4d652ce545fb9ef3e6d2e:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet60.pvr.ccz</string>
        </dict>
    </dict>
</plist>
